
[UnitClass]
ClassName=CAHipper
UnitType=7
AppearanceDate=19391130
DisappearanceDate=19451201
DisplayName=GE CA Admiral Hipper

[Unit 1]
Name=Admiral Hipper
DOC=19390429
DOD=19450501

[Unit 2]
Name=Lützow
DOC=19390701
DOD=19400228

[Unit 3]
Name=Blücher
DOC=19390920
DOD=19400409

[Unit 4]
Name=Prinz Eugen
DOC=19400801
DOD=19461222
